@charset "utf-8";
/* CSS Document */
body{}
p,dt,dd,ul,li{ color:#333;}

.spNone{ display:none;}
.pcNone{ display:block;}
img{ max-width:100%; margin:0; padding:0;}


#wrap{ width:100%; margin:0 auto;}
#sideMenu{ display:none;}


.secBox .sectionInner{width: 93%;margin:0 auto;}
.entryBtn{margin: 2em auto 2em;}
.entryBtn a{ padding:0.5em 3em 0.6em 1em; line-height:1.1em;}
.entryBtn a span.spNone{ display:none;}

.entryBtnF{ width:75%; margin:2em auto 1em; position: static;}


/*----------------------------------------------------------------------------
 ***                                                                   共通
----------------------------------------------------------------------------*/
#underContents h3.org {
    /* font-size: 28px; */
    /* padding: 0 0px; */
    margin: 0em auto 0.5em;
}

/*----------------------------------------------------------------------------
 ***                                                                    header
----------------------------------------------------------------------------*/
#headerArea{ margin:1em;}
#headerArea #headerAreaInner h1{margin:auto;gap: 0.2em;}

#headerArea #headerAreaInner h1 span{}
#headerArea #headerAreaInner h1 span img{
}
#headerArea #headerAreaInner h1 span:nth-child(1){
    width: 38%;
}
#headerArea #headerAreaInner h1 span:nth-child(2),
#headerArea #headerAreaInner h1 span:nth-child(3),
#headerArea #headerAreaInner h1 span:nth-child(4),
#headerArea #headerAreaInner h1 span:nth-child(5){
    width: 14%;
}
#headerArea #headerAreaInner h1 span img:nth-child(2),
#headerArea #headerAreaInner h1 span img:nth-child(3),
#headerArea #headerAreaInner h1 span img:nth-child(4),
#headerArea #headerAreaInner h1 span img:nth-child(5){
    /* width: 14%; */
}
.borderbottom{
	margin: 0px 0px;
	border-bottom: 1px solid #bfbfbf;
	padding: 40px 0px;
	}


/*----------------------------------------------------------------------------
 ***                                                              contentsArea
----------------------------------------------------------------------------*/
#contentsArea{ border:none; margin:0 auto;}
#mainContents{height: auto;padding: 7px 0px 0px;background: url(../images/img_bg_main_sp_m.jpg) no-repeat;background-size: contain;background-position: right top;}
#mainContents:before{ width: 90%; background-size: contain; height: 66%; left: 0; right: unset; top: 0; bottom: unset; background-position: top center; }
#mainContents:after{ width:120px; height:25px;}
#mainContents h2 {
    width: 100%;
    /* position: absolute; */
    /* top: 4%; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* -webkit-transform: translateX(-50%); */
    -ms-transform: translateX(-50%);
    padding-top: 10px;
}
#mainContents .kobetsuPrice {
  width: 100%;
  /* position: absolute; */
  bottom: 0%;
  /* left: 50%; */
  /* transform: translateX(-50%); */
  margin: 10px 0 10px 0;
}
#mainContents .topImgBox {
    padding: 0em 2em;
}
#underContents{ margin-top: 1em;}
#underContents h3{padding:0.5em 0;margin:1em auto 0.5em;font-size:190%;margin: 0;}
#underContents h3:before, #underContents h3:after{ content:normal;}
#underContents > p.tac{ margin:1em; font-size:112.5%; text-align:left; padding-bottom: 20px;}


.pageNavi{ margin:0 auto 2em;}
.pageNavi li{ border:none; width:90%; margin:0 auto; font-size:150%; padding:0.5em; border-bottom:1px solid #ccc;}
.pageNavi li:last-child{ border-right:none;}


/* 特徴 */
#pointSec {
    max-width: 900px;
    margin: 0 auto 40px;
    padding: 30px 0px 0px;
}

#pointSec .pointBox .pointItem .point-ttl {
    display:inline-flex;
    align-items:center;
    gap:0.3em;
    position:relative;
    padding-right: 0em;
}
#pointSec .pointBox .pointItem .point_01::after,
#pointSec .pointBox .pointItem .point_02::after,
#pointSec .pointBox .pointItem .point_03::after{
	content:"";
	display:block;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	flex-shrink:0;
	position: static;
}

#pointSec .pointBox .pointItem .point_01::after{
	width: 24px;
	height: 28px;
	background-image:url(../images/img_point_01.png);
}

#pointSec .pointBox .pointItem .point_02::after{
	width: 33px;
	height: 27px;
	background-image:url(../images/img_point_02.png);
}

#pointSec .pointBox .pointItem .point_03::after{
	width:38px;
	height:30px;
	background-image:url(../images/img_point_03.png);
}

#pointSec .pointBox .pointItem {
    width: 100%;
    margin: 0.5em 0;
    border: 2px solid #FFD18D;
    border-radius: 9px;
    padding: 1.5em 2em;
}
/* スケジュール */
#scheduleSec{padding: 0px 0 1em;}
#scheduleSec li {margin:1em 1em;width: 100%;}
#scheduleSec li dt span{ font-size:87.5%; bottom:-0.3em;}
#scheduleSec li dd{ line-height:1.4em; font-weight:normal;}
#scheduleSec li dd span{ padding:1em 0 1em 0.5em;}
#scheduleSec p.tac{ }
#scheduleSec p.adtxt { text-align: left; line-height: 1.6em; margin: 1em auto 2em;}
#scheduleSec p.kids{ margin: 12% auto 0%;}
#seminarSec { width: 90%;}
#seminarSec > p {
    text-align: center;
    line-height: 1em;
    position: relative;
    font-size: 220%;
}
#priceHead {
     width: 100%;
     /* max-width: 368px; */
}

/* 受講料 */
#allpriceSec h3 {
    margin: 0px 0;
}
#priceHead .price-selBox .txtbig {
    font-size: 22px;
    font-weight: bold;
    padding-right: 2%;
}
#priceHead .price-selBox {
    position: relative;
    padding: 0rem 0 2rem 0rem;
}

.priceSelectBox ul li select {
    width: 100%;
    font-size: 15px;
}

.priceSelectBox ul li:nth-child(1){width: 36%;}
.priceSelectBox ul li:nth-child(2){width: 64%;}

.priceSelectBox ul {}

#pricegraphSec{
    padding: 0em 2em;
}

#priceHead p{
    position: relative;
    padding: -3rem 0 0rem 4rem;
    font-size: 17px;
    text-align: center;
}


#priceHead p::before{
        /* content: ""; */
        position: absolute;
        width: 62px;
        height: 109px;
        background-image: url(../images/img_chara_itto_c.png);
        left: -0.4em;
        top: -3.65em;
    }

#allpriceSec {
    /* border: 2px solid #0898BA; */
    padding: 2rem 0 3rem 0rem;
}

.priceBox {
    padding: 0rem 0 0rem 0rem;
}
/* 流れ */
#stepSec .stepBox .stepItem .step-ttl{
    text-align: center;
    font-size: 20px;
    line-height: 1.3em;
}

#stepSec .stepBox .stepItem {
    width: 50%;
    padding: 1em;
    border-right: dashed 1px #23acc4;
    border-left: dashed 1px #23acc4;
    border-top: dashed 1px #23acc4;
    border-bottom: dashed 1px #23acc4;
}
#stepSec .stepBox .stepItem .step-ttl .step-num {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    background-color: #23acc4;
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
    margin-bottom: 10px;
    font-size: 18px;
}
#stepSec .stepBox .stepItem .step-txt p {
    font-size: 14px;
    line-height: 1.4em;
}
/* よくある質問 */

#QASec .QA-inner .QA_list .region-box {
    position: relative;
    cursor: pointer;
    /* background-color: #fff; */
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    /* border-bottom: 1px solid #F29600; */
    gap: 0.5em;
}


#QASec .QAicon {
    font-size: 28px !important;
}
#QASec .QA-inner .QA_list .QA-box .QA-boxInner .QA .QA-txt {
    font-size: 14px;
    line-height: 1.4em;
}
/* 合格体験記 */
#expSec .expBox{ width:100%; padding:1em; }
#expSec #exp01{ border:none; margin:0 auto 2em;}
#expSec .expBox dt{ font-size:140%; padding:0em 0.5em; height: 7em;}
#expSec .expBox dt span.expName{ font-size:60%;}

#QASec .QA-inner .QA_list{ padding: 1.5em 1em 1.5em 0.5em;}




/*--------------------------------------------------------------------------
 ***                                                              QASec
--------------------------------------------------------------------------*/
#underContents #QASec h3 span{letter-spacing: -0.05em;font-size: 35px;}
#QASec .QA-inner .QA_list .region-box::after{
    width: 3px;
    height: 25px;
    right: 7px;
}
#QASec .QA-inner .QA_list .region-box::before{
    width: 25px;
    height: 3px;
    right: -4px;
}

#QASec .QA-inner .QA_list .region-box.on::after{
    width: 0px;
}
#QASec .QA-inner .QA_list .region-box.on::before{
   width: 25px;
   height: 3px;
   right: -4px;
}
/* Teacher's Message */
.tMessageBox{ padding:2em 2em;}
.tMessageBox p{ text-align:justify;}
.tMessageBox:before{ width:100%; background-position:bottom, right 4% top 3%, left 19%, left 3% bottom; background-size: contain, 180px, 46px, 31px;}
.tMessageBox .teacherImg{ 
    width: 40%;
    float: left;
    position: static;
    margin: 0 3% 3% 0;
    padding: 0;
}

/* お客様の声*/
#expSec {
    padding: 40px 0px;
}

/* スクール */
#schoolBox{ width:84%;}
#schoolBox p{ font-size:150%;}
#schoolBox p strong{ font-size:100%;}


/* コロナ対策 */
#coronaBox #cleanImg{ margin:2em;}


/* こだわり */
#kodawariBox{ width:80%; height:auto; margin:0 auto 10%;}
#kodawariBox p{ font-size:150%; color:#333; line-height:1.2em; margin:1em 0;}
#kodawariBox p img{ width:36%; height:auto; top:-7%; left:0;}
#kodawariBox ul{padding:0 0 0 40%;width: auto;}
#kodawariBox li{ width:48%; height:48%; margin:0 3% 3% 0; display:-ms-grid; display:grid;}
#kodawariBox li:nth-child(2){ margin-right:0;}
#kodawariBox li:nth-child(4){ margin-right:0;}
#kodawariBox li:nth-child(5){ width:100%; margin:0;}
#kodawariBox #kodawariList{ width:100%; height:auto;}
#kodawariBox #kodawariList li{ width:48%; height:auto; margin:0 1% 4% 0;}
#kodawariBox .entryBtn{ width:100%;}


/*----------------------------------------------------------------------------
 ***                                                                    footer
----------------------------------------------------------------------------*/
#footerArea{padding: 0em 0 0;}
#footerArea #footerAreaInner .logoImg{ width:70%; text-align:center; margin:0 auto 5%;}
#footerArea #footerAreaInner .logoImg span:nth-child(1){width: 76%;}
#footerArea #footerAreaInner .logoImg span:nth-child(2),
#footerArea #footerAreaInner .logoImg span:nth-child(3),
#footerArea #footerAreaInner .logoImg span:nth-child(4),
#footerArea #footerAreaInner .logoImg span:nth-child(5){
    width: 22%;
}

#footerArea #footerAreaInner p{ text-align:center; margin:0; padding:2% 0 1%; background-color:#333; color:#fff; font-size:75%;}


